@media screen and (max-width: 580px) {
.xr_mvp_2 {display: block;}
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1859px}
}
@media screen and (min-width: 581px) and (max-width: 923px) {
.xr_mvp_2 {display: none;}
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -381px;}
#xr_xr {width: 762px; height: 1081px}
}
@media screen and (min-width: 924px) and (max-width: 1442px) {
.xr_mvp_2 {display: none;}
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -543px;}
#xr_xr {width: 1086px; height: 1125px}
}
@media screen and (min-width: 1443px) {
.xr_mvp_2 {display: none;}
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -900px;}
#xr_xr {width: 1800px; height: 1111px}
}
@media screen and (max-width: 580px) {
.xr_mvp_6 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1667px}
}
@media screen and (min-width: 581px) and (max-width: 923px) {
.xr_mvp_6 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -381px;}
#xr_xr {width: 762px; height: 1102px}
}
@media screen and (min-width: 924px) and (max-width: 1442px) {
.xr_mvp_6 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -543px;}
#xr_xr {width: 1086px; height: 1745px}
}
@media screen and (min-width: 1443px) {
.xr_mvp_6 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -900px;}
#xr_xr {width: 1800px; height: 1849px}
}
@media screen and (max-width: 580px) {
.xr_mvp_10 {display: block;}
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1636px}
}
@media screen and (min-width: 581px) and (max-width: 923px) {
.xr_mvp_10 {display: none;}
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -381px;}
#xr_xr {width: 762px; height: 1213px}
}
@media screen and (min-width: 924px) and (max-width: 1442px) {
.xr_mvp_10 {display: none;}
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -543px;}
#xr_xr {width: 1086px; height: 1320px}
}
@media screen and (min-width: 1443px) {
.xr_mvp_10 {display: none;}
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -900px;}
#xr_xr {width: 1800px; height: 1064px}
}
@media screen and (max-width: 580px) {
.xr_mvp_14 {display: block;}
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1049px}
}
@media screen and (min-width: 581px) and (max-width: 923px) {
.xr_mvp_14 {display: none;}
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -381px;}
#xr_xr {width: 762px; height: 1059px}
}
@media screen and (min-width: 924px) and (max-width: 1442px) {
.xr_mvp_14 {display: none;}
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -543px;}
#xr_xr {width: 1086px; height: 1701px}
}
@media screen and (min-width: 1443px) {
.xr_mvp_14 {display: none;}
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -900px;}
#xr_xr {width: 1800px; height: 2322px}
}
@media screen and (max-width: 580px) {
.xr_mvp_18 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 802px}
}
@media screen and (min-width: 581px) and (max-width: 923px) {
.xr_mvp_18 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -381px;}
#xr_xr {width: 762px; height: 1174px}
}
@media screen and (min-width: 924px) and (max-width: 1442px) {
.xr_mvp_18 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -543px;}
#xr_xr {width: 1086px; height: 1750px}
}
@media screen and (min-width: 1443px) {
.xr_mvp_18 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -900px;}
#xr_xr {width: 1800px; height: 921px}
}
